@charset "UTF-8";
/*---------------------------------------------------------------------------------
top
---------------------------------------------------------------------------------*/

/*
main
---------------------------------------------------------------------------------*/
img#mainImg{ margin: 15px 0px 0px 0px; }

/*
left
---------------------------------------------------------------------------------*/
div#left img{ margin: 15px 0px 0px 0px; }

/*
right
---------------------------------------------------------------------------------*/
div.wrapCnt{
	width: 735px;
	margin: 0px;
	background: none;
}

div.wrapCnt dl{
	float: left;
	width: 215px;
	margin: 15px 0px 0px 0px;
	padding: 0px 15px;
}

div.wrapCnt dt{ margin: 0px 0px 10px 0px; }

div.wrapCnt dd{
	width: 215px;
	text-align: left;
}

div.wrapCnt dd a{
	font-size: 14px;
	color: #CC0000;
	padding: 0px 0px 0px 18px;
	background: url(../images/cmn/imgCircle.jpg) no-repeat left;
}

div.wrapCnt dd p{
	font-size: 75%;
	line-height: 160%;
	padding: 15px 0px;
}

div.wrapCnt dd a.goDetail{
	float: right;
	background: none;
}